BEEM - Android XMPP - Pull request #480

code cleanup
01/20/2013 07:55 PM - J Pinkava

Status: Closed Start date: 01/20/2013
Priority: Low Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.8

Repository: https://bitbucket.org/pinky/beem

Description

Only minor changes or cleanups

- update to latest SmileyParser

- replace deprecated onStart() with onStartCommand()
- remove some unused variables

- close some streams (silence some warnings)

- fix spelling of Remko Trongon name (com/isode/stroke/*)

https://pinky@bitbucket.org/pinky/beem

History

#1 - 01/20/2013 08:45 PM - J Pinkava

Sinc I'm new to mercurial and pull requests, please let me now hot to improve me pull requests.

commits related to previously mentioned work are:
9240220d08b3
7¢c12f92792ae
becbb0Ob21aee
3437a00c5a35

I'm continously pushing new commits to this branch, all should be in "ready to use" state, but the intent is not squash all to this pull request.

#2 - 01/21/2013 11:28 PM - J Pinkava

Approved changes are availlable under bookmark cleanups (3f11cd9)

#3 - 01/27/2013 11:31 PM - J Pinkava

Update version of pull request is under bookmark cleanups2 (a8127b6c243e).

#4 - 01/28/2013 10:03 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- Assignee set to Frédéric Barthéléry

- Target version set to Dev

- % Done changed from 0 to 100

Merged in d8ef6a82d715

#5 - 01/28/2013 10:04 PM - Frédéric Barthéléry
- Repository set to https://pinky@bitbucket.org/pinky/beem

#6 - 01/28/2013 10:26 PM - Nikita Kozlov

- Repository changed from https:/pinky@bitbucket.org/pinky/beem to https.//bitbucket.org/pinky/beem

#7 - 02/24/2013 09:05 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
https://pinky@bitbucket.org/pinky/beem
http://176.31.245.170:3000/projects/beem/repository/11/revisions/d8ef6a82d715

#8 - 02/24/2013 09:12 PM - Frédéric Barthéléry

- Target version changed from Dev to 0.1.8
